/* By Uk */
@font-face {
  font-family: ProximaNova-Bold;
  src: url("../fonts/Proximanova/PROXIMANOVA-BOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-semibold;
  src: url("../fonts/Proximanova/PROXIMANOVA-SBOLD-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-Regular;
  src: url("../fonts/Proximanova/PROXIMANOVA-REG-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-light;
  src: url("../fonts/Proximanova/PROXIMANOVA-LIGHT-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-thin;
  src: url("../fonts/Proximanova/PROXIMANOVA-THIN-WEBFONT.TTF");
}

@font-face {
  font-family: ProximaNova-XBold;
  src: url("../fonts/Proximanova/PROXIMANOVA-XBOLD-WEBFONT.TTF");
}

.txt-color, .custom-dshbd-tabs .nav-link.active {
  background: -webkit-gradient(linear, left top, right top, from(#38568F), color-stop(93.85%, #38A1F7));
  background: linear-gradient(90deg, #38568F 0%, #38A1F7 93.85%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.custom-dshbd-tabs {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  margin-bottom: 10px;
}

.custom-dshbd-tabs .nav-link {
  color: #6E6E6F;
  font-family: ProximaNova-Bold;
  border: 0;
  padding: 13px 10px;
  font-size: 18px;
  margin-right: 10px;
}

.custom-dshbd-tabs .nav-link img {
  width: 25px;
  margin-right: 10px !important;
}

.custom-dshbd-tabs .nav-link.active {
  border-bottom: 3px solid #38568F;
}

.vertical-align-middle {
  vertical-align: middle;
}

.btn-round {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 0;
  font-size: 12px;
  margin: 4px 6px;
  cursor: pointer;
  outline: none;
  background-color: transparent !important;
  -webkit-transition: all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.btn-round:hover {
  -webkit-box-shadow: 4px 4px 15px #d8d7d7;
          box-shadow: 4px 4px 15px #d8d7d7;
}

.main-screen-btns-r {
  position: absolute;
  right: -24px;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 9999;
}

.main-screen-btns-r .main-screen-btn {
  width: 48px;
  height: 48px;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  border-radius: 8px 0px 0px 8px;
  border: 0px;
  outline: none;
  cursor: pointer;
  margin: 15px 0px;
}

.main-screen {
  width: 100%;
  min-height: 75vh;
  padding: 1% 2% 2% 2%;
  background-color: #f5f5f5;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main-screen .main-screen-bx {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-box-shadow: 4px 6px 15px rgba(8, 8, 8, 0.078);
          box-shadow: 4px 6px 15px rgba(8, 8, 8, 0.078);
  border-radius: 6px;
  padding: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main-screen .vd-bx {
  position: relative;
}

.main-screen .vd-bx .vd-bx-agnt {
  width: 100%;
  height: 200px;
}

.main-screen .vd-bx .vd-bx-agnt video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
  border: 0;
  position: relative;
}

.main-screen .vd-bx .vd-bx-agnt .vd-name {
  position: absolute;
  left: 10px;
  top: 10px;
  background-color: #121212e4;
  display: inline-block;
  padding: 2px 8px;
  font-size: 12px;
  color: #fff !important;
  border-radius: 6px;
  z-index: 99;
}

.main-screen .vd-bx .vd-bx-list-icons {
  margin: 0;
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 5px 0px;
  position: relative;
}

.main-screen .vd-bx .vd-bx-list-icons li {
  position: relative;
}

.main-screen .vd-bx .vd-bx-list-icons button:last-child {
  background: rgba(255, 59, 48, 0.3);
}

.main-screen .vd-bx .vd-bx-list-icons .vd-bx-list-icon-btn {
  width: 40px;
  height: 40px;
  border-radius: 6px;
  border: 0;
  outline: none;
  background-color: rgba(56, 161, 247, 0.2);
  cursor: pointer;
  margin: 0px 4px 4px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main-screen .vd-bx .vd-bx-list-icons .vd-bx-list-icon-btn:nth-last-child(1) {
  margin-right: 0;
}

.main-screen .vd-bx .vd-bx-list-icons .vd-bx-list-icon-btn img {
  width: 15px;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.vd-bx-list-icon-btn:hover + .vd-bx-info {
  visibility: visible;
  -webkit-animation: slide-fwd-right 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
          animation: slide-fwd-right 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes slide-fwd-right {
  0% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slide-fwd-right {
  0% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

.vd-bx-info {
  background: #FFFFFF;
  border: 1px solid #E9E5E5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 3px;
  position: absolute;
  padding: 10px;
  z-index: 99;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  visibility: hidden;
  opacity: 0;
  margin-top: 7px;
}

.vd-bx-info::after {
  content: " ";
  position: absolute;
  left: 10px;
  top: -11px;
  border-top: none;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 10px solid rgba(56, 161, 247, 0.2);
}

.vd-bx-info .vd-bx-info-ttl {
  color: rgba(0, 0, 0, 0.8);
  font-family: ProximaNova-semibold;
  font-size: 13px;
  margin-bottom: 0;
  text-align: center;
}

.vd-bx-info > hr {
  opacity: 0.1;
  margin: 6px 0px;
}

.vd-bx-info .vd-bx-info-lst {
  padding-left: 0;
  margin: 0;
  list-style: none;
  margin: 4px 0px 0px 0px;
}

.vd-bx-info .vd-bx-info-lst > li {
  color: rgba(0, 0, 0, 0.8);
  font-family: ProximaNova-semibold;
  font-size: 14px;
  margin-bottom: 4px;
}

.vd-bx-info .vd-bx-info-lst > li:nth-last-child(1) {
  margin-bottom: 0;
}

.vd-bx-info .vd-bx-info-lst > li span {
  color: #6E6E6F;
  font-size: 12px;
  font-family: ProximaNova-Regular;
}

.approved-btn {
  color: #08C152 !important;
  background: #08c15228;
  border-radius: 5px;
  font-family: ProximaNova-semibold;
  font-size: 12px;
  line-height: 15px;
  border: none;
  padding: 5px 15px;
}

.cus-blue-btn, .screen3 .face-circle .retake-btn {
  padding: 0px 22px;
  height: 40px;
  text-align: center;
  border-radius: 5px;
  border: none;
  background: linear-gradient(93.5deg, #38568F 2.64%, #38A1F7 99.28%);
  outline: none;
  color: #FFFFFF;
  font-family: ProximaNova-semibold;
  font-size: 18px;
  line-height: 21.75px;
  margin: 0px 3px;
}

@media (max-width: 575.98px) {
  .cus-blue-btn, .screen3 .face-circle .retake-btn {
    margin-bottom: 10px;
    padding: 8px 22px;
  }
}

.cus-blue-outline-btn {
  background: white;
  color: #38A1F7;
  text-align: center;
  border-radius: 5px;
  font-family: ProximaNova-semibold;
  font-size: 18px;
  line-height: 21.75px;
  border: 2px solid #38A1F7;
  padding: 8px 22px;
  margin: 0 3px;
}

@media (max-width: 575.98px) {
  .cus-blue-outline-btn {
    margin-bottom: 10px;
  }
}

.questions {
  background: #38a1f733;
  border-radius: 5px;
  margin: auto;
  border: 1px solid rgba(56, 161, 247, 0.2);
  width: 50%;
  height: 56px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1%;
  font-family: ProximaNova-semibold;
  font-size: 20px;
  line-height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #2D2D2D;
}

@media (max-width: 575.98px) {
  .questions {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .questions {
    width: 100%;
  }
}

.nodata {
  width: 100%;
  min-height: 50vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.screen3 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0px 0px 20px 20px;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: justify;
      align-content: space-between;
}

.screen3 .prt-1 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.screen3 .prt-2 {
  position: relative;
}

.screen3 h5 {
  font-size: 24px;
  line-height: 29px;
  font-family: proximaNova-semibold;
  color: #121212;
}

.screen3 .hr-horizontal {
  width: 100%;
  padding: 0;
}

.screen3 .intrctn-list {
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
}

.screen3 .intrctn-list li {
  padding-left: 20px;
  font-size: 18px;
  font-family: ProximaNova-Regular;
  color: #6E6E6F;
  margin-bottom: 12px;
}

.screen3 .intrctn-list li.before-icon::before {
  width: 16px;
  content: " ";
  position: absolute;
  background-image: url("../images/Vector-arrow.svg");
  background-repeat: no-repeat;
  height: 20px;
  float: left;
  margin: .7% 0;
  left: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.screen3 .video-options {
  background-color: rgba(56, 161, 247, 0.078);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 2% 4%;
  border-radius: 6px;
  margin-bottom: 15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.screen3 .video-options .sub-video-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 8px;
  margin: 0px 4px;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transition: all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.screen3 .video-options .sub-video-options .sub-video-options-img {
  width: 80px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.screen3 .video-options .sub-video-options .sub-video-options-img img {
  width: 20px;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.screen3 .video-options .sub-video-options h3 {
  font-size: 16px;
  font-family: proximaNova-semibold;
  background: -webkit-linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 10% 0% 0% 0%;
}

.screen3 .video-options .sub-video-options h6 {
  color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
  margin-bottom: 0;
}

.screen3 .qtn-bx {
  border: 1px solid #ADB3BC;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 20px;
}

.screen3 .qtn-bx .qtn-bx-ch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}

.screen3 .qtn-bx .qtn-bx-ch .qtn-bx-ch-l {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.screen3 .qtn-bx .qtn-bx-ch .qtn-bx-ch-l .qtn-name {
  font-size: 18px;
  font-family: ProximaNova-semibold;
  color: rgba(0, 0, 0, 0.6);
  margin-bottom: 6px;
}

.screen3 .qtn-bx .qtn-bx-ch .qtn-bx-ch-r {
  width: 100px;
}

.screen3 .qtn-bx .qtn-bx-ch .qtn-bx-ch-r .btn {
  height: 40px;
}

.screen3 .check-location .map-frame {
  border: 1px solid #DADADA;
  border-radius: 5px;
}

.screen3 .check-location .map-frame img {
  width: 100%;
}

.screen3 .check-location iframe {
  width: 100%;
}

.screen3 .check-location .map-details {
  border: 1px solid #DADADA;
  border-radius: 5px;
  margin-top: 2%;
  padding: 20px 20px 0px 20px;
}

.screen3 .check-location .map-details .sub-map-details {
  height: auto;
}

.screen3 .check-location .map-details .sub-map-details div.col-6 {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0px;
}

.screen3 .check-location .map-details .sub-map-details div.col-6:nth-last-of-type(1) {
  border-right: none;
}

.screen3 .check-location .map-details .sub-map-details div.col-6 .lctn-data span {
  min-width: 100px;
  font-size: 16px !important;
  color: #6E6E6F;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  line-height: 19px;
  color: #6E6E6F;
}

.screen3 .check-location .map-details .sub-map-details div.col-6 .m-name {
  font-size: 16px;
  font-family: ProximaNova-semibold;
  color: rgba(0, 0, 0, 0.8);
}

.screen3 .check-location .map-details hr.hr-horizontal {
  margin-bottom: 0;
}

.screen3 .check-location .map-details .map-proxy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 2% 0px;
}

.screen3 .check-location .map-details .map-proxy h4 {
  background: -webkit-linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  font-size: 14px;
  font-family: proximaNova-semibold;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 1%;
}

.screen3 .check-location .map-details .map-proxy h5 {
  font-size: 14px;
  line-height: 17px;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0px 1%;
}

.screen3 .face-circle {
  display: -ms-grid;
  display: grid;
  place-content: center;
  height: 80%;
  margin-bottom: 4%;
  position: relative;
  top: 0px;
}

.screen3 .face-circle .img-cirlce {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  border: 3px dashed #ADB3BC;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}

.screen3 .face-circle .cap-btn {
  position: relative;
  top: 30px;
}

.screen3 .face-circle .no-imgcaptured {
  width: 300px;
  height: 300px;
  margin: auto;
  position: relative;
  top: 25px;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .screen3 .face-circle .no-imgcaptured {
    width: 43%;
    margin-left: 26%;
    margin-top: 2%;
  }
}

@media (min-width: 1600px) and (max-width: 1919.98px) {
  .screen3 .face-circle .no-imgcaptured {
    width: 40%;
    margin-left: 26%;
    margin-top: 2%;
  }
}

.screen3 .face-circle .retake-btn.btn-white {
  color: #16161E;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, rgba(56, 161, 247, 0.151) 0.1%, rgba(56, 87, 143, 0.151) 99.85%);
  color: #38568F;
}

.screen3 .face-circle button {
  width: 140px;
  height: 40px;
  border-radius: 5px;
}

.screen3 .face-circle button img {
  margin-right: 10px;
  width: 18px;
  padding-bottom: 4px;
}

.screen3 .aadhaar-offline-kyc {
  background-color: #fff;
  height: 200px;
  border-radius: 4px;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info {
  background: #FFFFFF;
  border: 1px solid #E9E5E5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 3px;
  padding: 10px;
  z-index: 99;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info .vd-bx-info-ttl {
  color: rgba(0, 0, 0, 0.8);
  font-family: ProximaNova-semibold;
  font-size: 13px;
  margin-bottom: 0;
  text-align: center;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info > hr {
  opacity: 0.1;
  margin: 6px 0px;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info .vd-bx-info-lst {
  padding-left: 0;
  margin: 0;
  list-style: none;
  margin: 4px 0px 0px 0px;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info .vd-bx-info-lst > li {
  color: rgba(0, 0, 0, 0.8);
  font-family: ProximaNova-semibold;
  font-size: 14px;
  margin-bottom: 4px;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info .vd-bx-info-lst > li:nth-last-child(1) {
  margin-bottom: 0;
}

.screen3 .aadhaar-offline-kyc .pan-bx-info .vd-bx-info-lst > li span {
  color: #6E6E6F;
  font-size: 12px;
  font-family: ProximaNova-Regular;
}

.screen3 .aadhaar-offline-kyc img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 4px;
}

.screen3 .match-score {
  background: #04379630;
  border-radius: 5px;
  width: 100%;
  min-height: 55px;
  margin-bottom: 3%;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.screen3 .match-score h5 {
  margin: 0px;
  font-size: 18px;
  line-height: 24px;
  font-family: ProximaNova-semibold;
  /* identical to box height, or 133% */
  text-align: center;
  background: -webkit-linear-gradient(89.59deg, #38568F 0.3%, #3872B5 36.94%, #38A1F7 99.6%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.screen3 .match-score .faceliveness-score {
  margin: 3px;
  font-size: 18px;
  line-height: 24px;
  font-family: ProximaNova-semibold;
}

.screen3 .info-match {
  width: 100%;
  background: rgba(180, 180, 180, 0.198);
  min-height: 45px;
  padding: 10px;
}

.screen3 .kycdetails {
  padding: 2%;
  border-collapse: collapse;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.screen3 .kycdetails td {
  border: 1px solid rgba(0, 0, 0, 0.15);
  font-family: 'ProximaNova-semibold';
  padding: 10px;
}

.screen3 .kycdetails td:nth-child(1) {
  font-family: 'ProximaNova-Regular';
}

.screen3 .kycdetails .customer-heading {
  font-family: Proximanova-semibold;
  font-size: 22px;
  line-height: 26.59px;
  color: #121212;
}

.screen3 .kycdetails .table-userdetails {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.screen3 .kycdetails .kyc-header {
  border: 1px solid rgba(0, 0, 0, 0.15);
  text-align: center;
  font-family: ProximaNova-semibold;
  font-size: 18px !important;
  line-height: 22px;
  padding: 10px;
  color: #121212;
}

.screen3 .kycdetails .kyc-header .btn-circle {
  width: 16px;
  height: 16px;
  line-height: 15px;
  font-size: 8px;
  text-align: center;
  padding: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  border-radius: 50%;
}

.screen3 .kycdetails .kyc-header th {
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 26px;
  border: none;
  color: #000;
}

.screen3 .kycdetails .kyc-header h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 27px;
  text-align: center;
  color: #121212;
}

.screen3 .kycdetails .kyc-reportdataheader {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  font-family: ProximaNova-semibold;
  font-weight: 400;
  padding-left: 1%;
  font-size: 16px;
  line-height: 19px;
  color: #6E6E6F;
}

.screen3 .kycdetails .kyc-reportdata {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  font-family: ProximaNova-semibold;
  padding-left: 1%;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
}

.screen3 .kycdetails .kyc-match {
  font-style: normal;
  font-weight: 600;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-size: 16px;
  line-height: 19px;
}

.screen3 .pan-status-result {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 2% 0px;
}

.screen3 .pan-status-result h4 {
  color: #ADB3BC;
  font-size: 14px;
  font-family: proximaNova-semibold;
  margin: 0 1%;
}

.screen3 .pan-status-result h5 {
  font-size: 14px;
  line-height: 17px;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0px 1%;
}

.screen3 .margin-bottom-custom {
  position: absolute;
  width: 96%;
  margin-bottom: 13%;
  bottom: 0;
}

/* Remove default checkbox */
.checkbox-modal[type="checkbox"]:not(:checked),
.checkbox-modal[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

.checkbox-modal[type="checkbox"]:not(:checked) + label,
.checkbox-modal[type="checkbox"]:checked + label {
  position: relative;
  overflow: hidden;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  -webkit-user-select: none;
  /* webkit (safari, chrome) browsers */
  -moz-user-select: none;
  /* mozilla browsers */
  -khtml-user-select: none;
  /* webkit (konqueror) browsers */
  -ms-user-select: none;
  /* IE10+ */
}

/* checkbox aspect */
.checkbox-modal[type="checkbox"] + label:before,
.checkbox-modal[type="checkbox"] + label:after {
  content: '';
  position: absolute;
  left: 0;
  z-index: 1;
  padding: 2px 3px;
  -webkit-transition: .2s;
  transition: .2s;
}

/* Unchecked styles */
.checkbox-modal[type="checkbox"]:not(:checked) + label:before {
  top: 0px;
  width: 19px;
  height: 19px;
  border: 1px solid #93979C;
}

.checkbox-modal[type="checkbox"]:not(:checked) + label:after {
  top: 0px;
  width: 19px;
  height: 19px;
  border: 1px solid #93979C;
  z-index: 0;
}

/* Checked styles */
.checkbox-modal[type="checkbox"]:checked + label:before {
  top: 2px;
  width: 6px;
  height: 12px;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 3px solid #38568F;
  border-bottom: 3px solid #38568F;
  -webkit-transform: rotateZ(37deg);
  transform: rotateZ(37deg);
  -webkit-transform-origin: 20% 40%;
  transform-origin: 100% 100%;
}

.checkbox-modal[type="checkbox"]:checked + label:after {
  top: 0px;
  width: 19px;
  height: 19px;
  border: 3px solid #38568F;
  z-index: 0;
}

/* disabled checkbox */
.checkbox-modal[type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox-modal[type="checkbox"]:disabled:checked + label:before {
  top: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: #444;
  width: 19px;
  height: 19px;
  border: 3px solid #444;
  -webkit-transform: rotateZ(0deg);
  transform: rotateZ(0deg);
}

.checkbox-modal[type="checkbox"]:disabled + label {
  color: #555;
}

.checkbox-modal[type="checkbox"]:disabled:not(:checked) + label:hover:before {
  border-color: #38568F;
}

.connection-text {
  font-size: 18px;
  line-height: 22px;
  font-family: ProximaNova-Regular;
  /* identical to box height */
  color: rgba(0, 0, 0, 0.8);
}

.checkbox-option {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  /* identical to box height */
  text-align: center;
  color: #93979C;
}

.checkbox-order {
  list-style: none;
  text-align: left;
}

.connection-disabletext {
  font-size: 18px;
  line-height: 22px;
}

.add-remark {
  border: 1px solid #ADB3BC;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  height: 80px;
  width: 85%;
  margin: auto;
}

.customer-main .nav-link {
  font-size: 20px;
  padding: 0px 15px 15px 10px;
  margin-right: 15px;
}

.customer-main .nav-link img {
  margin-right: 10px;
  width: 30px;
}

.customer-main .tab-pane button {
  font-family: ProximaNova-semibold;
  border-radius: 5px;
  font-weight: 600;
  font-size: 18px;
  font-family: ProximaNova-semibold;
  border: none;
  padding: 10px 35px;
  text-align: center;
  color: #38568F;
  background-color: #38568f24;
  margin-right: 10px;
}

.customer-main .tab-pane button.active, .customer-main .tab-pane button:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  color: #FFFFFF;
}

.customer-main .tab-pane .pagination {
  margin-top: 20px;
  position: relative;
}

.customer-main .tab-pane .pagination .pag-num {
  position: absolute;
  right: 0;
  top: 15%;
}

.customer-main .tab-pane .pagination .pag-num select {
  border-radius: 5px;
  font-size: 18px;
  font-family: 'ProximaNova-semibold';
  border: none;
  padding: 10px 10px;
  text-align: center;
  color: #38568F;
  background-color: #38568f24;
}

.customer-main .tab-pane .pagination .pag-num input[type=number] {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  color: black;
}

.customer-main .container-fluid {
  width: 98%;
}

.customer-main .customer-table {
  position: relative;
}

.customer-main .customer-table input[type=text] {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  color: black;
  position: absolute;
  right: 0;
  top: 0;
  width: 20%;
}

.customer-main .customer-table input[type=text]::-webkit-input-placeholder::before {
  color: #666;
  content: "Line 1\A Line 2\A Line 3\A";
}

.customer-main .customer-table table {
  width: 100%;
  margin-top: 25px;
  font-size: 14px;
}

.customer-main .customer-table table .tab-btn {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  border-radius: 5px;
  font-family: 'ProximaNova-semibold';
  font-size: 14px;
  text-align: center;
  padding: 6px 20px;
  color: #FFFFFF;
  position: relative;
  z-index: 0;
}

.customer-main .customer-table table .stat-bx {
  border-radius: 3px;
  padding: 6px 10px;
  font-size: 12px;
  font-family: 'ProximaNova-Bold';
  width: 200px;
  text-align: center;
}

.customer-main .customer-table table .stat-bx.rej {
  background: #faeae9;
  color: #F24747;
}

.customer-main .customer-table table .stat-bx.suc {
  background: #e6f5ed;
  color: #08C152;
}

.customer-main .customer-table table thead tr:nth-of-type(1) {
  display: none;
}

.customer-main .customer-table table thead th {
  padding: 15px 15px;
  background-color: rgba(0, 0, 0, 0.06);
}

.customer-main .customer-table table thead th:nth-of-type(1) {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.customer-main .customer-table table thead th:nth-last-child(1) {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.customer-main .customer-table table tbody td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding: 15px 15px;
}

.customer-main .customer-table table tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.03);
}

.customer-main .col-xpand {
  background: rgba(56, 161, 247, 0.08);
  border: 2px solid #38568F;
  width: 90%;
  border-radius: 5px;
  margin: 0 auto;
  padding: 10px;
}

.customer-main .col-xpand .xpand-box {
  width: 17%;
  float: left;
  border-right: 1px solid rgba(56, 161, 247, 0.3);
}

.customer-main .col-xpand .xpand-box:nth-last-child(1) {
  border-right: none;
}

.customer-main .col-xpand .xpand-box a {
  text-decoration: none;
}

.customer-main .col-xpand .xpand-box img {
  width: 30px;
}

.customer-main .col-xpand .xpand-box h6 {
  font-weight: 600;
  font-size: 18px;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  padding-top: 8px;
  letter-spacing: 0.5px;
}

.customer-main .nav-border {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  margin-bottom: 2%;
}

.customer-main .nav-border .nav-item a {
  float: left;
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-bottom: 3px solid transparent;
}

.customer-main .nav-border .nav-item a.active {
  border-bottom: 3px solid #38568F;
}

.customer-main .cus-blue-outline-btn {
  background: white;
  color: #38A1F7;
  text-align: center;
  border-radius: 5px;
  font-family: ProximaNova-semibold;
  font-size: 18px;
  line-height: 21.75px;
  border: 2px solid #38A1F7;
  padding: 8px 22px;
  margin: 0 3px;
}

@media (max-width: 575.98px) {
  .customer-main .cus-blue-outline-btn {
    margin-bottom: 10px;
  }
}

.customer-main .cus-blue-btn, .customer-main .screen3 .face-circle .retake-btn, .screen3 .face-circle .customer-main .retake-btn {
  padding: 0px 22px;
  height: 40px;
  text-align: center;
  border-radius: 5px;
  border: none;
  background: linear-gradient(93.5deg, #38568F 2.64%, #38A1F7 99.28%);
  outline: none;
  color: #FFFFFF;
  font-family: ProximaNova-semibold;
  font-size: 18px;
  line-height: 21.75px;
  margin: 0px 3px;
}

@media (max-width: 575.98px) {
  .customer-main .cus-blue-btn, .customer-main .screen3 .face-circle .retake-btn, .screen3 .face-circle .customer-main .retake-btn {
    margin-bottom: 10px;
    padding: 8px 22px;
  }
}

.customer-main .custom-activity-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding-bottom: 10px;
}

.customer-main .custom-activity-heading .head-text {
  font-weight: 400;
  font-family: ProximaNova-bold;
  font-size: 20px;
  line-height: 24px;
  display: block ruby;
}

.customer-main .custom-activity-heading .down-text {
  font-size: 16px;
  font-weight: 700;
  font-family: ProximaNova-bold;
  line-height: 16px;
}

.customer-main .custom-activity-heading .cus-show {
  width: 44px;
  height: 19px;
  font-family: ProximaNova-bold;
  font-size: 16px;
  line-height: 19px;
  color: #6E6E6F;
}

.customer-main .custom-activity-heading .cus-today {
  font-size: 16px;
  font-family: ProximaNova-bold;
  background: linear-gradient(87.01deg, #38568F 10.28%, #38A1F7 105.7%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.customer-main .custom-activity-heading .dropdown-toggle {
  padding: 0.4rem;
}

.customer-main .custom-activity-heading label {
  color: #6E6E6F;
  font-size: 16px;
  font-weight: 600;
}

.customer-main .pie-chart {
  margin: 20px auto;
  text-align: center;
}

.customer-main .pie-data1 {
  text-align: center;
  margin: 0;
  padding: 0;
}

.customer-main .pie-data1 li {
  display: inline-block;
  font-size: 16px;
  line-height: 19px;
  color: #6E6E6F;
  padding: 20px 50px;
}

.customer-main .pie-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 6px;
  padding: 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.customer-main .pie-data .dotone {
  background: green;
}

.customer-main .pie-data div {
  width: 10px;
  height: 10px;
  background: red;
  margin: auto 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 2px;
}

.customer-main .pie-data div h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -1px 25px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  line-height: 24.17px;
  font-family: ProximaNova-Regular;
  font-weight: 600;
  color: #6E6E6F;
}

.customer-main .pie-data h5 {
  background: blue;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-family: ProximaNova-Regular;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
}

.customer-main .pie-data:last-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.customer-main .pie-data:last-child div {
  background: yellow;
}

.spinner {
  width: 20px;
  height: 20px;
  border-radius: 100px;
  position: absolute;
  margin-left: 3%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 99;
}

.spinner::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top: 3px solid rgba(255, 255, 255, 0.2);
  border-right: 3px solid rgba(255, 255, 255, 0.2);
  border-bottom: 3px solid rgba(255, 255, 255, 0.2);
  border-left: 3px solid #ffffff;
  border-radius: 100%;
  -webkit-animation: spinner 900ms linear infinite;
          animation: spinner 900ms linear infinite;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.kyc-reportpage .modal-title {
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 20px;
  font-family: 'ProximaNova-Bold';
}

.kyc-reportpage .details-head {
  text-align: center;
  padding: 10px;
  border: 1px solid #ccc;
  border-bottom: none;
  font-size: 20px;
  font-family: 'ProximaNova-semibold';
}

.kyc-reportpage .table-borderless {
  font-size: 14px;
}

.kyc-reportpage .table-borderless thead tr {
  border: 1px solid #ccc;
}

.kyc-reportpage .table-borderless thead tr th {
  border-right: 1px solid #ccc;
  text-align: center;
  padding: 11px 10px;
}

.kyc-reportpage .table-borderless tbody tr td {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-family: 'ProximaNova-semibold';
  padding: 3px 15px;
  text-align: left;
}

.kyc-reportpage .table-borderless tbody tr td:nth-of-type(1) {
  font-family: 'ProximaNova-Regular';
}

.kyc-reportpage .table-borderless tbody tr:nth-last-of-type(1) {
  border-bottom: 1px solid #ccc;
  line-height: 30px;
}

.kyc-reportpage .face-box {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
}

.kyc-reportpage .face-box h6 {
  font-family: 'ProximaNova-Bold';
}

.kyc-reportpage .face-box h5 {
  font-size: 16px;
  margin: 0px;
}

.kyc-reportpage .face-box img {
  width: 47%;
  height: 200px;
  margin: 1%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.kyc-reportpage .face-box .line {
  margin: 9px 0px 8px 0px;
}

.kyc-reportpage .match-box {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
}

.kyc-reportpage .match-box h6 {
  font-family: 'ProximaNova-Bold';
}

.kyc-reportpage .match-box h5 {
  font-size: 16px;
  margin: 0px;
}

.kyc-reportpage .match-box img {
  width: 47%;
}

.kyc-reportpage .match-box .line {
  margin: 9px 0px 8px 0px;
}

.kyc-reportpage .match-box iframe {
  width: 100%;
}

.kyc-reportpage .btn-circle {
  width: 16px;
  height: 16px;
  line-height: 15px;
  font-size: 8px;
  text-align: center;
  padding: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  border-radius: 50%;
}

.kyc-reportpage .mark-box {
  width: 80%;
  margin: 0 auto;
}

.kyc-reportpage .mark-box input[type=text] {
  border: 1px solid #ADB3BC;
  padding: 13px 10px;
  width: 100%;
  margin-bottom: 12px;
  border-radius: 5px;
  font-size: 18px;
}

.kyc-reportpage .mark-box input[type=text]:focus-visible {
  outline: red;
  border: 2px solid #38568F;
}

.kyc-reportpage .mark-box .mark-text {
  background: rgba(56, 161, 247, 0.2);
  border-radius: 5px;
  text-align: center;
  padding: 16px 10px;
  font-size: 20px;
  font-family: 'ProximaNova-semibold';
}

.kyc-reportpage .mark-box .mark-text .fa-solid {
  border-radius: 50%;
  color: white;
  margin-left: 10px;
  font-size: 14px;
}

.kyc-reportpage .mark-box .mark-text .fa-solid.fa-x {
  background-color: red;
  padding: 8px 10px;
}

.kyc-reportpage .mark-box .mark-text .fa-solid.fa-check {
  padding: 9px 10px;
  background-color: green;
}
/*# sourceMappingURL=dashboard.css.map */